arbitrary-code-execution

Affected packages
kdegraphics
koffice < 1.6.3nb4
kdegraphics < 3.5.7nb4

Details

VuXML ID c0e766c9-41f8-53b6-8c48-5c56b1c3e5a4
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.kde.org/info/security/advisory-20071107-1.txt